<div class="PaypalButton">
    <form class="PaypalButton-button" action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
	<input type="hidden" name="cmd" value="_s-xclick">
	<input type="hidden" name="hosted_button_id" value="{{ . }}">
	<!-- <input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_buynow_SM.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!"> -->
	<button type="submit" class="Button Button--order">Order now!</button>
	<!-- <img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1"> -->
    </form>
    <p class="PaypalButton-about">
	<a href="/orders">About orders</a>.
    </p>
</div>
